@media all
{

  /* (en) reset font size for all elements to standard (16 Pixel) */
  /* (de) Alle Schriftgrößen auf Standardgröße (16 Pixel) zurücksetzen */
  html * { font-size: 100.01%; }


  /* (en) base layout gets standard font size 12px */
  /* (de) Basis-Layout erhält Standardschriftgröße von 12 Pixeln */
  body {
    background: #202020;
    font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
    font-size: 80.00%; 
    color: #d7d3a9;
    margin: 70px 0 0 0;
    padding: 0;
  }

  /* Layout Properties | Layout-Eigenschaften */
    
  #page { 
    margin: 0 auto;
    width: 1000px;
    height: 700px;
    background:  url("https://c1209e.claudeassets.com/20120208014903im_/http://www.sail-the-difference.com/fileadmin/users/9/images/bg/bg-smg.gif") no-repeat 50% 0%;
  }
  
  
  #main {
    width: 1000px;
    height: 505px;
    /*border: 1px solid #ccc;*/
    /*padding: 280px 0 0 590px*/
  }
  
  #footer {
    width: 1000px;
    height: 90px;
    text-align: center;
    background:  url("https://5bbc75.claudeassets.com/20120208014903im_/http://www.sail-the-difference.com/fileadmin/users/9/images/bg/footer.gif") no-repeat 50% 0%;
    padding: 10px 0 0 0;
    color: #202020;
  }
  
  #footer a { color: #202020; text-decoration: none }
  
 /*------------------------------------------------------------------------------------------------------*/


  .subcolumns { width: 100%; overflow:hidden; }

  /* (en) alternative class for optional support of old Mozilla/Netscape browers */
  /* (de) Alternative Klasse zur optionalen Unterstützung alter Mozilla/Netscape-Brower */
  .subcolumns_oldgecko { width: 100%; float:left; }

  .c50l { float: left; }
  .c50r { float: right; margin-left: -5px; }


  .c50l { 
  width: 523px;
  padding: 437px 0 0 82px;

  }
  
  .c50r { width: 395px; padding: 270px 0 0 0;}

  
  /*------------------------------------------------------------------------------------------------------*/
  
  #nav_top {
  
    padding: 5px 0 0 410px;
    height: 30px;
    
  }
  
  * html #nav_top { padding: 0px 0 0 410px; height: 25px; }

  #nav_main ul {
    /* (en|de) Bugfix: IE - Doubled Float Margin Bug */
    display: inline;
    float: left;
    margin: 0;
    /* (en) Left margin of the first button  */
    /* (de) Abstand des ersten Buttons vom linken Rand  */
    margin-left: 0px;
    padding: 0;

  }

  #nav_main ul li {

    /* (en|de) Bugfix: IE - Doubled Float Margin Bug */
    display: inline;
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
  }

  #nav_main ul li a,
  #nav_main ul li strong {
    background: transparent;
    color: #d7d3a9;
    display: block;
    margin: 0;
    padding: 0.5em 0.8em 0.5em 0.8em;
    text-decoration: none;
    width: auto;
  }

  #nav_main ul li a:focus,
  #nav_main ul li a:hover,
  #nav_main ul li a:active  { color: #fff; text-decoration: none; }

  #nav_main ul li#current {
    /* (en) Repeat the main color from the image */
    /* (de) Wiederholung der Hauptfarbe aus der Bilddatei */
    border-left: 1px #444 solid;
    border-right: 1px #888 solid;
  }

  #nav_main ul li#current strong,
  #nav_main ul li#current a,
  #nav_main ul li#current a:focus,
  #nav_main ul li#current a:hover,
  #nav_main ul li#current a:active { background: transparent; color: #fff; text-decoration: none; }

/*------------------------------------------------------------------------------------------------------*/
  
  /**
  * @section hidden elements | Versteckte Elemente
  * @see     http://www.yaml.de/en/documentation/basics/skip-links.html
  *
  * (en) skip links and hidden content
  * (de) Skip-Links und versteckte Inhalte
  */

  /* (en) classes for invisible elements in the base layout */
  /* (de) Klassen für unsichtbare Elemente im Basislayout */
  .skip, .hideme, .print {
    position: absolute;
    top: -1000em;
    left: -1000em;
    height: 1px;
    width: 1px;
  }

  /* (en) make skip links visible when using tab navigation */
  /* (de) Skip-Links für Tab-Navigation sichtbar schalten */
  .skip:focus, .skip:active {
    position: static;
    top: 0;
    left: 0;
    height: auto;
    width: auto;
  }
  
 /*------------------------------------------------------------------------------------------------------*/

 /**
  * @section clearing methods
  * @see     http://yaml.de/en/documentation/basics/general.html
  */

  /* (en) clearfix method for clearing floats */
  /* (de) Clearfix-Methode zum Clearen der Float-Umgebungen */
   .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }

  /* (en) essential for Safari browser !! */
  /* (de) Diese Angabe benötigt der Safari-Browser zwingend !! */
  .clearfix { display: block; }

  /* (en) overflow method for clearing floats */
  /* (de) Overflow-Methode zum Clearen der Float-Umgebungen */
  .floatbox { overflow:hidden; }

  /* (en) IE-Clearing: Only used in Internet Explorer, switched on in iehacks.css */
  /* (de) IE-Clearing: Benötigt nur der Internet Explorer und über iehacks.css zugeschaltet */
  #ie_clearing { display: none; }
  
}
/*
     FILE ARCHIVED ON 15:38:16 Feb 08, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:26:53 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.406
  exclusion.robots: 0.046
  exclusion.robots.policy: 0.037
  esindex: 0.006
  cdx.remote: 10.935
  LoadShardBlock: 107.001 (3)
  PetaboxLoader3.datanode: 63.057 (4)
  PetaboxLoader3.resolve: 585.931 (2)
  load_resource: 573.693
*/